IME
  Inicio - Salir   Català Español English Deutsch

Atención clientes que usan navegadores con versiones obsoletas y están realizando compras en comercios.

Al hacer uso del TPV-Virtual para realizar sus compras, puede ser que estén utilizando versiones obsoletas de su navegador que utilizan el algoritmo de cifrado RC4 para conexiones https. En este caso a la hora de que el comercio pase el control al TPV-Virtual para que su cliente introduzca los datos de la tarjeta, dará un error de protocolo no disponible y la solución pasa por que el cliente actualice la versión de su navegador.

De producirse estas incidencias, han de actualizar la versiĆ³n de su navegador. Lamentamos los inconvenientes que esto pueda ocasionarle, siendo un problema ajeno a la infraestructura municipal.